New flaw in Intel processors can be exploited in a similar way to Spectre

Windows 2008 Server users, however, will need to install a patch to protect themselves. And despite this not being rated as a critical vulnerability, …

Windows 2008 VPS via New flaw in Intel processors can be exploited in a similar way to Spectre.